body{
   height: 100%;
   width: 100%;
   font-family: 'Francois One', sans-serif;
   font-style: normal;
   font-weight: normal;
   color: #000000;
   font-size: 50px;
   letter-spacing: 0.05em;
   position: absolute;
   background-color: #e6e6e6;
}

.row {
  /*border: 1px solid black;*/
  display: flex;
}

.col {
  /*border: 1px solid black;*/
  font-size: 20px;
  display: flex;
  line-height: 1.5;
}

.col-lg-7, .col-lg-5{
  /*border: 1px solid black;*/
  font-size: 25px;
  display: flex;
  line-height: 1.5;
  text-align: right;
}

#search{
	border: 1px solid #353A40;
	background-color: #353A40;
	color: white;
}

td{
	text-align: center;
}